﻿ body { font:12px 'Lato'; } 

.login { width:600px; margin:0 auto; padding-top:20PX; background-color: #fff; min-height : 250px; }

.captramites { width:900px; margin: 0 auto; padding-top:20PX; background-color: #fff; min-height : 350px;
	height: 700px;}

.capAdmin{ width:900px; margin: 0 auto; padding-top:20PX; background-color: #fff; min-height : 350px;
	height: 900px;}

.capordenes { width:900px; margin:  0 auto ; padding-top:20PX; padding-left:10px; background-color: #fff; min-height : 750px;
	height: 1400px;}

.capINADEM{ width:900px; margin:  0 auto ; padding-top:20PX; padding-left:10px; background-color: #fff; min-height : 750px;
	height: 1100px;}

.capSSARE { width:900px; margin:  0 auto ; padding-top:20PX; padding-left:10px; background-color: #fff; min-height : 750px;
	height: 1550px;}

.capnoticias { width:900px; margin:  0 auto ; padding-top:20PX; padding-left:10px; background-color: #fff; min-height : 750px;
	height: 1350px;}

.capformatos { width:900px; margin:  0 auto ; padding-top:20PX; padding-left:10px; background-color: none; min-height : 750px;
	height: 4550px;}

.capNST { width:900px; margin:  0 auto ; padding-top:20PX; padding-left:10px; background-color: #fff; min-height : 350px;
	height: 650px;}

.capCEDE { width:900px; margin:  0 auto ; padding-top:20PX; padding-left:10px; background-color: #fff; min-height : 350px;
	height: 920px;}

.capINADEMCorta{ width:900px; margin:  0 auto ; padding-top:20PX; padding-left:10px; background-color: #fff; min-height : 350px;
	height: 780px;}

.capINADEM{ width:900px; margin:  0 auto ; padding-top:20PX; padding-left:10px; background-color: #fff; min-height : 350px;
	height: 950px;}

.capPAD { width:900px; margin:  0 auto ; padding-top:20PX; padding-left:10px; background-color: #fff; min-height : 350px;
	height: 950px;}

.capREP{ width:900px; margin:  0 auto ; padding-bottom:80px; padding-top:20PX; padding-left:10px; background-color: #fff; min-height : 350px;
	height: auto;}

.capMENU{ width:900px; margin:  0 auto ; padding-bottom:80px; padding-top:20PX; padding-left:10px; background-color:  #fff; min-height : 350px;
	height:auto;}


.capREPGDE{ width:1000px; margin:  0 auto ; padding-bottom:80px; padding-top:20PX; padding-left:10px; background-color: #fff; min-height : 350px;
	height: auto;}

.capREPLX{ width:900px; margin:  0 auto ; padding-top:20PX; padding-left:10px; background-color: #fff; min-height : 350px;
	height: auto;}
						
.centrar { margin: 0 auto;   width:300px; }
.centrarG { margin: 0 auto; width:700px;   }
.centrarControl { text-align:center; }
.centrarNoticias { margin: 0 auto;  width:700px;  }
.centrarMenu { margin: 0 auto;   width:200px;    }
.centrarGde { margin: 0 auto;   width:900px;    }

.index {width:950px; margin: 0 auto; padding: 0px ; height: 1100px;  }

.indexSeccion {width:900px; margin: 0 auto; padding-bottom: 15px ; float:left;  }
.indexSeccionTop {width:900px;  padding-bottom: 15px ;   }

.indexalerta1 {width:15%; float:left; text-align:center; font-size: 1.3em ;}
.indexalerta1 a:link , 
.indexalerta1 a:visited , 
.indexalerta1 a:hover , 
.indexalerta1 a:active {  color:White; }

.indexalerta2 {width:85%; float:left; }

.indexTres {width:290px; float:left; padding-right:10px;   }
.indexTresLeft {width:300px; float:left;    }

.indexNoticia1	{width:15%; float:left; text-align:center;  }
.indexNoticia2 {width:85%; float:left;  }

.labelVentanilla{ margin-top:1px; border:2px solid #92b937;  border-radius: 3px; color:#EEB71C; font-size:16px; font-weight:bold; 
                  float:left; height:25px; width:865px; padding-left: 20px; padding-top:3px; }

.labelBeca{ margin-top:1px; margin-bottom:0px; border:2px solid #92b937;  border-radius: 3px; color:red; font-size:16px; font-weight:bold; 
                  float:left; height:25px; width:140px; padding-left: 20px; padding-top:13px;  margin-top:10px; }

.labelMensaje{ border: 1px solid #92b937; box-shadow: 0px 0px 3px #ccc, 0 10px 15px #eee inset; border-radius: 2px; padding-right: 0px; -moz-transition: padding .25s; -webkit-transition: padding .25s; -o-transition: padding .25s; transition: padding .25s; 
                   width:90px; padding: 5px 8px; font-size:12px; float:left; height:14px; text-align:center;  color:Gray; }

/* === Remove input autofocus webkit === */  
*:focus { outline: none; } 

/* === Form Typography === */ 

.error { width:880px; float:left; margin-right:10px; padding-top:5px; }

.caja { width:290px; float:left; margin-right:10px; }

.caja1 { width:880px; float:left; margin-right:10px; }
.caja1 input { width: 865px; } 

/*.caja2 { width:195px; float:left; margin-right:10px; }*/
.caja2 { width:440px; float:left; margin-right:10px; }
.caja2 input { width: 425px; } 
.caja2 textarea { padding: 8px;  } 

.caja2chk { width:440px; float:left; margin-right:10px; }

.caja3 { width:290px; float:left; margin-right:10px; }
.caja3 input{  width: 275px; } 
.caja3 textarea { padding: 8px;  } 

.caja3chk { width:290px; float:left; margin-right:10px; }

.caja23 { width:595px; float:left; margin-right:10px; }
.caja23 input{  width: 575px; } 

.caja4 { width:215px; float:left; margin-right:10px; }
.caja4 input{  width: 200px; } 
.caja4 textarea { width: 200px; padding: 8px;  } 

.caja34 { width:665px; float:left; margin-right:10px; }
.caja34 input{ width:650px;} 
.caja34 textarea { width: 650px; padding: 8px;  } 

.caja4chk { width:215px; float:left; margin-right:10px; }
.caja {  float:left; margin-right:10px; }

.caja5 { width:170px; float:left; margin-right:10px;   }
.caja5 input{  width: 120px; } 

.caja5chk { width:170px; float:left; margin-right:10px;   }

.caja6 { width:140px; float:left; margin-right:10px;   }
.caja6 input{  width: 125px; } 

.caja6OPT { width:140px; float:left; margin-right:10px;   }

.caja8 { width:104px; float:left; margin-right:10px; }
.caja8 input{  width: 85px; } 
.caja8chk { width:104px; float:left; margin-right:10px; }

.c82 { width:80px; float:left; margin-right:10px; }
.c82 input{  width: 65px; } 
.c82chk { width:65px; float:left; margin-right:10px; }

.caja9 { width:70px; float:left; margin-right:10px;   }
.caja9 input{  width: 55px; } 

.caja5L { width:170px; float:left; margin-right:10px;   }
.caja5L input{  width: 90px; padding: 5px 0px; text-align:center; } 

.caja5OPT { width:170px; float:left; margin-right:10px;   }

.caja5X { width:350px; float:left; margin-right:10px;   }

.cajaTitulo { width:900px; float:left; clear:left; margin-right:10px; margin-top:10px; }
.cajaTitulo label{ background-color: #68b12f; background: -webkit-gradient(linear, left top, left bottom, from(#68b12f), to(#50911e)); background: -webkit-linear-gradient(top, #68b12f, #50911e); background: -moz-linear-gradient(top, #68b12f, #50911e);  background: -ms-linear-gradient(top, #68b12f, #50911e); background: -o-linear-gradient(top, #68b12f, #50911e); background: linear-gradient(top, #68b12f, #50911e); 
              font-size:16px; border: 1px solid #509111; border-bottom: 1px solid #5b992b; border-radius: 3px; -webkit-border-radius: 3px; -moz-border-radius: 3px; -ms-border-radius: 3px; -o-border-radius: 3px; box-shadow: inset 0 1px 0 0 #9fd574; -webkit-box-shadow: 0 1px 0 0 #9fd574 inset; -moz-box-shadow: 0 1px 0 0 #9fd574 inset; -ms-box-shadow: 0 1px 0 0 #9fd574 inset; -o-box-shadow: 0 1px 0 0 #9fd574 inset; 
              width:890px; color: white; font-weight: bold; padding: 6px  0px 6px  0px; text-align: center; text-shadow: 0 -1px 0 #396715; } 

.EncabezadoCh { background-color: #a2c25b; background: -webkit-gradient(linear, left top, left bottom, from(#a2c25b), to(#50911e)); background: -webkit-linear-gradient(top, #a2c25b, #50911e); background: -moz-linear-gradient(top, #a2c25b, #50911e);  background: -ms-linear-gradient(top, #a2c25b, #50911e); background: -o-linear-gradient(top, #a2c25b, #50911e); background: linear-gradient(top, #a2c25b, #50911e); 
              font-size:16px; border: 1px solid #509111; border-bottom: 1px solid #5b992b; border-radius: 3px; -webkit-border-radius: 3px; -moz-border-radius: 3px; -ms-border-radius: 3px; -o-border-radius: 3px; box-shadow: inset 0 1px 0 0 #9fd574; -webkit-box-shadow: 0 1px 0 0 #9fd574 inset; -moz-box-shadow: 0 1px 0 0 #9fd574 inset; -ms-box-shadow: 0 1px 0 0 #9fd574 inset; -o-box-shadow: 0 1px 0 0 #9fd574 inset; 
              width:300px; color: white; font-weight: bold; padding: 6px  0px 6px  0px; text-align: center; text-shadow: 0 -1px 0 #396715; } 


.form_hint, .required_notification { font-size: 9px; } 

/* === Form Elements === */ 
label { font-weight:bold; margin-top: 3px; display: inline-block;  padding: 3px; } 
input {  font-size:12px; padding: 5px 8px; } 
textarea {padding: 8px;  } 
.contact_form button { margin-left: 0px; } 

/* === List Styles === */ 
.contact_form ul { width: 750px; list-style-type: none; list-style-position: outside; margin: 0px; padding: 0px; } 
.contact_form li { padding: 12px; border-bottom: 1px solid #eee; position: relative; } 
.contact_form li:first-child, .contact_form li:last-child { border-bottom: 1px solid #777; } 

/* === Form Header === */ 
.contact_form h2 { margin: 0; display: inline; } 
.required_notification { color: #d45252; margin: 5px 0 0 0; display: inline; float: right; } 

/* form element visual styles */ 
.contact_form input, 
.contact_form textarea       { border: 1px solid #aaa; box-shadow: 0px 0px 3px #ccc, 0 10px 15px #eee inset; border-radius: 2px; padding-right: 0px; -moz-transition: padding .25s; -webkit-transition: padding .25s; -o-transition: padding .25s; transition: padding .25s;
	margin-right: 0px;
} 

.contact_form input:focus, 
.contact_form textarea:focus { background: #fff; border: 1px solid #555; box-shadow: 0 0 3px #aaa; border-color: #28921f; padding-right:  10px; } 

/* === HTML5 validation styles === */ 
.contact_form input:required, 
.contact_form textarea:required { background: #fff url(../image/red_asterisk.gif) no-repeat 98% center; } 

.contact_form input:required:valid, 
.contact_form textarea:required:valid { background: #fff url(../image/valid.png) no-repeat 98% center; box-shadow: 0 0 5px #5cd053; border-color: #28921f; } 

.contact_form input:focus:invalid, 
.contact_form textarea:focus:invalid { background: #fff url(../image/invalid.png) no-repeat 98% center; box-shadow: 0 0 5px #d45252; border-color: #b03535; } 

/* === Form hints === */ 

.form_hint { background: #d45252; border-radius: 3px 3px 3px 3px; color: white; margin-left: 8px; padding: 1px 6px; z-index: 999;             
         /* hints stay above all other elements */ position: absolute; /* allows proper formatting if hint is two lines */ display: none; } 
 
.form_hint::before { content: "\25C0"; color: #d45252; position: absolute; top: 1px; left: -6px; } 

.contact_form input:focus + .form_hint { display: inline; } 
.contact_form input:required:valid + .form_hint { background: #28921f; } 
.contact_form input:required:valid + .form_hint::before { color: #28921f; } 

/* === Button Style === */ 
button.submit  
{ background-color: #68b12f; background: -webkit-gradient(linear, left top, left bottom, from(#68b12f), to(#50911e)); background: -webkit-linear-gradient(top, #68b12f, #50911e); background: -moz-linear-gradient(top, #68b12f, #50911e); background: -ms-linear-gradient(top, #68b12f, #50911e); background: -o-linear-gradient(top, #68b12f, #50911e); background: linear-gradient(top, #68b12f, #50911e); border: 1px solid #509111; border-bottom: 1px solid #5b992b; border-radius: 3px; -webkit-border-radius: 3px; -moz-border-radius: 3px; -ms-border-radius: 3px; -o-border-radius: 3px; box-shadow: inset 0 1px 0 0 #9fd574; -webkit-box-shadow: 0 1px 0 0 #9fd574 inset; -moz-box-shadow: 0 1px 0 0 #9fd574 inset; -ms-box-shadow: 0 1px 0 0 #9fd574 inset; -o-box-shadow: 0 1px 0 0 #9fd574 inset; color: white; font-weight: bold; padding: 6px 20px; text-align: center; text-shadow: 0 -1px 0 #396715; 	} 

button.submit:hover 
{ opacity: .85; cursor: pointer; } 

button.submit:active  
{ border: 1px solid #20911e; box-shadow: 0 0 10px 5px #356b0b inset; -webkit-box-shadow: 0 0 10px 5px #356b0b inset; -moz-box-shadow: 0 0 10px 5px #356b0b inset; -ms-box-shadow: 0 0 10px 5px #356b0b inset; -o-box-shadow: 0 0 10px 5px #356b0b inset; 	} 


/* TRAMITES */
.tramites  {
  background-color: #eec654;
  border: solid 1px;
  border-color: rgba(255, 255, 255, 0.5);
  color: white;
  box-shadow: 0 0 5px #6e8e27;
  height: 9em;
  transition: .3s;
  margin-left: 0px !important;
  background-image: url("../image/icon01.jpg");
  background-repeat: no-repeat;
  background-position: 70% bottom ;
  background-size: 45%;
}
.tramites:hover {
  box-shadow: 0 0 10px black;
}
/*  REPORTES */
.reportes {
  background-color: #32b673;
  border: solid 1px;
  border-color: rgba(255, 255, 255, 0.5);
  color: white;
  box-shadow: 0 0 5px #6e8e27;
  height: 9em;
  transition: .3s;
  background-image: url("../image/icon02.jpg");
  background-repeat: no-repeat;
  background-position: 70% bottom ;
  background-size: 45%;
}
.reportes:hover {
  box-shadow: 0 0 10px black;
}